Support » Plugin: Better WordPress Minify » [Plugin: Better WordPress Minify] Fatal error when using PHP 5.4.0

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Khang Minh

    (@oddoneout)

    Thanks Rickard, the patch will be included in 1.2.1.

    sarumbear

    (@sarumbear)

    When can we expect 1.2.1?

    C’mon, it’s been 6 months now, don’t you think it is time to update this version? I’m using 5.4.4 locally and it’s only a matter of time before our host is going to upgrade too. Please update the repository with this patch.

    The word ‘better’ in the plugin title says it all. When things are advertised as ‘better’ they usually are the opposite.

    Plugin Author Khang Minh

    (@oddoneout)

    @sarumbear: I think you’re assuming a few things there.

    Anyway, I have plans to update all plugins this month, and an update for BWP Minify is guaranteed this weekend.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Better WordPress Minify] Fatal error when using PHP 5.4.0’ is closed to new replies.